<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
  <a class="navbar-brand mr-50" [routerLink]="['dashboard']" style="margin-left: 10vw;">
    <img src="../../../assets/images/logo.png" width="30" height="30" class="d-inline-block align-top" alt=""
      loading="lazy">
    Customer Manager
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
    aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" [ngClass]="{'disabled' : !_authService.isLogin}" routerLinkActive="active"
          [routerLink]="['dashboard','customers']">Customers</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [ngClass]="{'disabled' : !_authService.isLogin}" routerLinkActive="active"
          [routerLink]="['dashboard','orders']">Orders</a>
      </li>
      <li class="nav-item" *ngIf="!_authService.isLogin">
        <a class="nav-link" routerLinkActive="active" [routerLink]="['login']">Login</a>
      </li>
      <li class="nav-item c-p" *ngIf="_authService.isLogin">
        <a class="nav-link" routerLinkActive="active" (click)="_authService.logout();">Logout</a>
      </li>
    </ul>
  </div>
</nav>
